.menu-items li a,a{text-decoration:none!important;color:#000;}
.menu-items li {
    list-style: none;
    margin-left: 1.5em;
    font-size: 13px;
} .logo{margin-top:-10px;}
body{font-family:'Open Sans', sans-serif!important;}

.header_marquee{display:none;}
.h1_content{padding:80px 20px 20px 20px!important;text-align:center;color:#fff;}
.btn-style-one{border-radius:8px!important;padding:7px 30px!important;}
    .brand-item h3 {float:right;margin-left:10px;font-size: 13px;
    color: #000;
    padding: 23px 20px;}
    .brand-item {padding: 10px;margin-bottom:40px;
    box-shadow: 0 0 9px 2px #cccccc4d;
    border: 1px solid green;
    border-radius: 10px;}.brand-item img {height:50px;width:65px;}
    .modal-title{text-align:center;}
.main-footer .footer-widget h2{color:#fff!important;}
.used_h2{text-align:center;}    
.sec-title h2:before
{
    height:0px!important;padding:30px 0px;background-color:transparent!important;
}
.used_h2{padding:30px 0px;}
.sec-title h2
{
    border:none!important;
    text-transform:capitalize!important;
}
.bd_crd{float:left;}
.page-title h1{color:#fff!important;}
section.buying-selling{padding:30px 0!important;}
.card-img, .card-img-bottom, .card-img-top{width:50%!important;}